Přejít na hlavní obsah
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-9924SP

Allied Telesis AT-9924SP-60 Switch
SKU: AT-9924SP-60

Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Allied Telesis AT-9924SP-60 Switch

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Technologie připojení
Kabelový
Protokoly Fibre Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Maximální rychlost přenosu dat
Podpora Power over Ethernet Poe
Ne
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Rozsah MTBF
130000 Hodin
Bezpečnost
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Prohlášení o shodě
Provozní výška
0 - 3000 m
Neprovozní vlhkost
Rozsah provozní vlhkosti
5 - 80%
Požadavky na výkon
100-240V AC
Spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Velikost tabulky adres
Hmotnost
Rozměry Gxdxy
Flash paměť
Rozsah teploty úložiště Celsius
Úroveň hluku
51 dB
Typ klávesy
Kapacita tranzitního routingu
Kapacita směrování/přepínání
48 Gbit/s
Úplný oboustranný tisk
Ano
Elektromagnetické emise
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Značka
Allied Telesis
Kategorie
Síťové switche
Název produktu
AT-9924SP
Kategorie
Síťové switche
Značka
Allied Telesis
Název produktu
AT-9924SP
Řada produktů
Prodané trhy
SE, DE, HU, GB, NL
Datum přidání do systému
2009-02-25
Datum výroby
Kód produktu
AT-9924SP-60
Odvod tepla
256 BTU/s
Stohovatelný
Ano
Allied Telesis AT-9924SP-60 Switch